@charset "UTF-8";
.form-group {
  position: relative;
  width: 100%; }
  .form-group.has-error .form-control {
    border-color: #EB5757; }
    .form-group.has-error .form-control:focus {
      border-color: #EB5757; }
  .form-group.has-error .help-block {
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    color: #EB5757;
    font-size: 12px; }
    @media (max-width: 1099px) {
      .form-group.has-error .help-block {
        font-size: 12px; } }
  .form-group.has-error .checkbox label:before {
    border-color: #EB5757; }

.form-group--margin:not(:last-child) {
  margin-bottom: 40px; }

.form-group--margin-top {
  margin-top: 57px; }

.form-group-select {
  position: static; }

.form-group-row {
  display: grid;
  gap: 23px;
  grid-template-columns: 1fr 1fr; }
  @media (max-width: 575px) {
    .form-group-row {
      gap: 0px;
      grid-template-columns: 1fr; } }

.form-row {
  display: flex;
  align-items: center;
  margin-bottom: 19px;
  gap: 20px; }
  .form-row .form-group--margin {
    margin-bottom: 0px; }
  .form-row:last-child {
    margin-bottom: 0px; }

.form-control {
  width: 100%;
  box-sizing: border-box;
  padding: 6px 0 4px 0;
  transition: color .3s ease, border .3s ease;
  border-bottom: 2px solid #c9cbd4;
  outline: none;
  background-color: transparent;
  font-family: "Century Gothic", Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 1; }
  @media (min-width: 1024px) {
    .form-control {
      cursor: pointer; }
      .form-control:hover {
        border-color: #FF6B00; } }
  .form-control:focus {
    border-color: #FF6B00; }
    .form-control:focus::placeholder {
      color: #aaa; }
  .form-control::placeholder {
    color: rgba(170, 170, 170, 0.5);
    font-size: 16px;
    font-weight: 400; }
  .form-control__descr {
    color: #EDEEF2;
    font-weight: 700; }

.form-control-label {
  display: block;
  color: #898b95; }
  .form-control-label .label-required {
    color: #eb5757;
    font-size: 14px;
    line-height: 1; }

.form-control--textarea {
  height: 120px;
  display: block;
  color: #13162B;
  font-family: "Century Gothic", Arial, Verdana, sans-serif;
  font-size: 18px; }

.form-control--margin {
  margin-bottom: 27px; }
  @media (max-width: 1099px) {
    .form-control--margin {
      margin-bottom: 17px; } }

.select {
  position: relative;
  height: 32px;
  display: flex; }
  @media (min-width: 1100px) {
    .select:hover .select-head {
      border-color: #EDEEF2; } }
  .select.active .select-body {
    z-index: 50;
    transition: transform .2s ease;
    transform: none; }
    @media (max-width: 1099px) {
      .select.active .select-body {
        transform: translateX(-50%) scaleY(1); } }
  .select .select-head {
    position: relative;
    width: 220px;
    display: inline-flex;
    align-items: center;
    padding: 0 10px;
    cursor: pointer;
    border: 1px solid #e4e4e4; }
    @media (max-width: 1249px) {
      .select .select-head {
        width: 100%; } }
    .select .select-head__title {
      display: inline-flex;
      transition: color .3s ease;
      white-space: nowrap;
      color: #13162B; }
    .select .select-head .icon {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 7px;
      transition: fill .3s ease;
      fill: #EDEEF2; }
  .select .select-body {
    position: absolute;
    z-index: 0;
    top: calc(100% + 5px);
    right: 0;
    left: 0;
    width: 100%;
    min-width: 150px;
    height: auto;
    overflow: auto;
    margin: 0;
    padding: 0;
    transition: transform .3s ease, top .3s ease;
    transform: scaleY(0);
    transform-origin: top right;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    will-change: transform; }
    @media (max-width: 1099px) {
      .select .select-body {
        left: 50%;
        transform: translateX(-50%) scaleY(0); } }
  .select .select-list {
    max-height: 350px;
    overflow-y: auto;
    text-align: left; }
  .select .nav-default-l2-link__text {
    position: relative;
    padding: 7px 10px;
    cursor: pointer;
    transition: background .3s ease, color .3s ease;
    color: #2b2a28;
    line-height: 1.2; }
    @media (max-width: 1099px) {
      .select .nav-default-l2-link__text {
        font-size: 14px; } }
    .select .nav-default-l2-link__text.active {
      text-decoration: underline;
      pointer-events: none;
      font-weight: bold;
      text-decoration-color: #f5e570; }
    .select .nav-default-l2-link__text:hover {
      color: #aaa;
      background-color: #fafafa; }

.radio-option input[type='radio'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none; }

.radio-option__input {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0; }

.radio-option__caption {
  position: relative;
  display: flex;
  align-items: center;
  padding: 5px 7px;
  cursor: pointer;
  transition: background .3s ease, color .3s ease;
  white-space: nowrap;
  color: #aaa; }
  .radio-option__caption .icon {
    flex: 0 0 auto;
    transition: fill .3s ease;
    fill: #aaa; }
  .radio-option__caption:checked {
    text-decoration: underline;
    pointer-events: none;
    font-weight: bold;
    text-decoration-color: #f5e570; }
  .radio-option__caption:hover {
    color: #13162B;
    background-color: #f6f6f6; }
    .radio-option__caption:hover .icon {
      fill: #13162B; }

.radio-option.selected .radio-option__caption {
  opacity: .7;
  text-decoration: none;
  pointer-events: none; }

.delivery-select {
  width: 100%;
  height: 40px;
  border: 1px solid #ebebeb;
  border-radius: 2px; }
  .delivery-select .select-head__title {
    color: #FF6B00; }
  .delivery-select .select-head .icon {
    margin-left: auto; }

.checkbox {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 20px; }
  .checkbox__descr {
    margin-left: 10px;
    white-space: normal;
    color: #C9CBD4; }
  .checkbox input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    visibility: hidden;
    opacity: 0; }
  .checkbox label {
    display: flex;
    align-items: center;
    padding: 0 0 0 20px;
    cursor: pointer;
    transition: color .3s ease;
    background-color: transparent; }
  .checkbox label:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    display: block;
    box-sizing: border-box;
    content: '';
    user-select: none;
    transition: border ease .3s;
    border: 2px solid #C9CBD4; }
  .checkbox label:after {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px;
    display: block;
    visibility: hidden;
    opacity: 0;
    box-sizing: border-box;
    margin: auto;
    content: '';
    user-select: none;
    transition: all ease .3s;
    background-color: #FF6B00; }
  .checkbox input:disabled ~ label {
    cursor: no-drop; }
  .checkbox input:checked ~ label {
    color: #000; }
  .checkbox input:checked ~ label:before {
    border-color: #FF6B00; }
  .checkbox input:checked ~ label:after {
    visibility: visible;
    opacity: 1; }
  .checkbox input:disabled ~ label:before {
    background-color: rgba(224, 224, 224, 0.5); }
  @media (min-width: 1100px) {
    .checkbox input:not(:disabled) ~ label:hover:before {
      border-color: #FF6B00; } }

.checkbox--big label {
  height: 24px;
  padding-left: 32px;
  color: #aaa; }

.checkbox--big label:before {
  width: 24px;
  height: 24px; }

.checkbox-slider {
  position: relative; }
  .checkbox-slider input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    visibility: hidden;
    opacity: 0; }
  .checkbox-slider .sublable {
    padding-left: 50px;
    color: #FF6B00;
    font-size: 16px;
    font-weight: 400; }
  .checkbox-slider label {
    position: relative;
    width: 40px;
    height: 20px;
    display: flex;
    cursor: pointer;
    transition: color .3s;
    white-space: nowrap;
    color: #000;
    border-radius: 30px;
    background-color: #d2d5d6;
    font-size: 26px;
    font-weight: 700; }
    @media (min-width: 1024px) {
      .checkbox-slider label {
        cursor: pointer; }
        .checkbox-slider label:hover:after {
          position: absolute;
          content: '';
          background-color: #FF6B00; } }
    @media (max-width: 1099px) {
      .checkbox-slider label {
        font-size: 18px; } }
    @media (max-width: 575px) {
      .checkbox-slider label {
        font-size: 14px; } }
    .checkbox-slider label:before {
      position: absolute;
      display: none;
      content: ''; }
    .checkbox-slider label:after {
      position: absolute;
      top: 2px;
      left: 2px;
      width: 16px;
      height: 16px;
      content: '';
      transition: all .3s ease;
      border-radius: 50%;
      background-color: #fff; }
  .checkbox-slider input:checked ~ label {
    background-color: #FF6B00; }
    @media (min-width: 1024px) {
      .checkbox-slider input:checked ~ label {
        cursor: pointer; }
        .checkbox-slider input:checked ~ label:hover:after {
          position: absolute;
          content: '';
          background-color: #fff; } }
    .checkbox-slider input:checked ~ label:after {
      position: absolute;
      left: 22px;
      content: ''; }
  .checkbox-slider .checkbox__auth {
    margin-left: 10px; }

.rate-group {
  position: relative;
  display: inline-block;
  margin: 0px -2px; }
  .rate-group__item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 2px; }
    .rate-group__item .fz_heading_5 {
      pointer-events: none; }

.checkbox-rate {
  position: absolute;
  visibility: hidden;
  opacity: 0; }
  .checkbox-rate:checked + .checkbox-rate-label {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }
  .checkbox-rate:checked + .checkbox-rate-label span {
    opacity: 1; }

.checkbox-rate-label {
  width: 14px;
  height: 14px;
  display: inline-block;
  cursor: pointer;
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23E4E4E4'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center; }
  .checkbox-rate-label span {
    position: absolute;
    top: 50%;
    left: calc(100% + 10px);
    opacity: 0;
    transform: translateY(-50%);
    white-space: nowrap;
    background-color: #fff; }
  .checkbox-rate-label.hover {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }

.custom-select {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 6px;
  cursor: pointer;
  transition: all .3s ease; }
  @media (max-width: 575px) {
    .custom-select {
      height: 32px; } }
  .custom-select__header {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between; }
  .custom-select.active .custom-select__overflow {
    max-height: 500px; }
  .custom-select.active .custom-select__trigger {
    transform: rotate(90deg); }
  .custom-select__input {
    position: absolute;
    left: 0;
    width: 0;
    visibility: hidden;
    opacity: 0;
    pointer-events: none; }
  .custom-select__overflow {
    position: absolute;
    z-index: 25;
    top: calc(100% + 10px);
    right: -2px;
    left: -2px;
    max-height: 0px;
    overflow: hidden;
    transition: all .3s ease;
    border-radius: 3px;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08); }
  .custom-select__list {
    padding: 12px 16px;
    background-color: #fff; }
    .custom-select__list-item {
      padding: 5px 0px;
      transition: all .3s ease; }
      @media (min-width: 1024px) {
        .custom-select__list-item:hover {
          cursor: pointer;
          color: #FF6B00; } }
  .custom-select__trigger {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    justify-content: center;
    transition: all .3s ease;
    transform: rotate(-90deg);
    fill: #aeb6be; }
    @media (max-width: 575px) {
      .custom-select__trigger {
        top: 10px; } }

.datepicker-input-wrap {
  position: relative; }
  .datepicker-input-wrap:after {
    position: absolute;
    top: calc(50% - 8px);
    right: 10px;
    width: 16px;
    height: 16px;
    content: '';
    pointer-events: none;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 8H3V6H5V8ZM9 6H7V8H9V6ZM13 6H11V8H13V6ZM5 9H3V11H5V9ZM9 9H7V11H9V9ZM13 9H11V11H13V9ZM5 12H3V14H5V12ZM9 12H7V14H9V12ZM4 3C4.55225 3 5 2.55272 5 2V1C5 0.44725 4.55225 0 4 0C3.44775 0 3 0.447281 3 1V2C3 2.55275 3.44775 3 4 3ZM16 2V16H0V2H2.5C2.5 2.82716 3.17284 3.5 4 3.5C4.82716 3.5 5.5 2.82716 5.5 2H10.5C10.5 2.82716 11.1728 3.5 12 3.5C12.8272 3.5 13.5 2.82716 13.5 2H16ZM15 5H1V15H15V5ZM12 3C12.5527 3 13 2.55272 13 2V1C13 0.44725 12.5527 0 12 0C11.4473 0 11 0.447281 11 1V2C11 2.55275 11.4473 3 12 3Z' fill='%23969696'/%3E%3C/svg%3E%0A"); }

.password-wrap {
  position: relative; }
  .password-wrap.has-error .form-control {
    border-color: #eb5757; }
  .password-wrap__descr {
    opacity: .5;
    margin-top: 10px;
    color: #181818; }
  .password-wrap__show-pass {
    position: absolute;
    z-index: 10;
    top: 40px;
    right: 16px;
    cursor: pointer;
    transform: translateX(0%); }
    @media (max-width: 575px) {
      .password-wrap__show-pass {
        top: 33px; } }
    .password-wrap__show-pass-icon {
      display: flex;
      align-items: center;
      justify-content: center;
      fill: #aeb6be; }
  .password-wrap__error {
    position: absolute;
    top: calc(100% + 0px);
    left: 0;
    color: #eb5757;
    font-size: 12px; }

.radio--v2 input {
  position: absolute;
  width: 20px;
  height: 0;
  visibility: hidden;
  opacity: 0; }
  .radio--v2 input:checked + label {
    color: #FF6B00; }
    .radio--v2 input:checked + label:before {
      border-color: #FF6B00; }
    .radio--v2 input:checked + label:after {
      opacity: 1; }

.radio--v2 label {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  white-space: nowrap; }
  @media (min-width: 1024px) {
    .radio--v2 label {
      cursor: pointer; }
      .radio--v2 label:hover:before {
        border: 2px solid #FF6B00; } }
  .radio--v2 label:before {
    width: 20px;
    height: 20px;
    content: '';
    transition: border .3s ease;
    border: 2px solid #c9cbd4;
    border-radius: 50%;
    background-color: transparent; }
  .radio--v2 label:after {
    position: absolute;
    top: 50%;
    left: 5px;
    width: 10px;
    height: 10px;
    opacity: 0;
    content: '';
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: #FF6B00; }

.side-filter__item .radio--v2 input:disabled ~ label {
  opacity: .5;
  pointer-events: none; }

.side-filter__item .radio--v2 label {
  font-weight: 400; }

.personal-form__radio {
  height: 40px;
  display: flex;
  align-items: center;
  gap: 20px; }
  @media (min-width: 1100px) {
    .personal-form__radio .form-group {
      margin-bottom: 0 !important; } }
  .personal-form__radio .radio--v2 label {
    font-weight: 400; }

.radio-delivery {
  height: 100%; }
  .radio-delivery input {
    position: absolute;
    font-size: 0;
    appearance: none; }
    .radio-delivery input:checked + label {
      border-color: #FF6B00; }
      .radio-delivery input:checked + label:before {
        border-color: #FF6B00; }
      .radio-delivery input:checked + label:after {
        opacity: 1; }
  .radio-delivery label {
    position: relative;
    height: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 24px 24px 24px 56px;
    gap: 4px;
    border: 1px solid #c9cbd4; }
    @media (max-width: 1559px) {
      .radio-delivery label {
        padding: 16px 12px 16px 44px; } }
    .radio-delivery label::before {
      position: absolute;
      top: 25px;
      left: 25px;
      width: 20px;
      height: 20px;
      content: '';
      transition: border .3s ease;
      border: 2px solid #c9cbd4;
      border-radius: 50%; }
      @media (max-width: 1559px) {
        .radio-delivery label::before {
          top: 20px;
          left: 12px; } }
    .radio-delivery label::after {
      position: absolute;
      top: 30px;
      left: 30px;
      width: 10px;
      height: 10px;
      opacity: 0;
      content: '';
      border-radius: 50%;
      background-color: #FF6B00; }
      @media (max-width: 1559px) {
        .radio-delivery label::after {
          top: 25px;
          left: 17px; } }
    .radio-delivery label .icon {
      display: none;
      margin-right: 5px; }
    @media (min-width: 1024px) {
      .radio-delivery label {
        cursor: pointer; }
        .radio-delivery label:hover:before {
          border-color: #FF6B00; } }
  .radio-delivery__title {
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: 700; }
    @media (max-width: 1099px) {
      .radio-delivery__title {
        margin-bottom: 8px; } }
    @media (max-width: 575px) {
      .radio-delivery__title {
        font-size: 16px; } }
  .radio-delivery__descr {
    color: #898b95;
    font-size: 14px; }
    @media (max-width: 575px) {
      .radio-delivery__descr {
        font-size: 12px; } }

/* Стили для секции, с помощью которой можно добавить к форме файлы */
.form-attachments__wrapper {
  position: relative;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px;
  transition: border-color .3s ease;
  border: 3px dashed #ccc;
  border-radius: 5px;
  background: #fff; }
  @media (min-width: 1024px) {
    .form-attachments__wrapper {
      cursor: pointer; }
      .form-attachments__wrapper:hover {
        border-color: #FF6B00; } }

.form-attachments-active .form-attachments__wrapper {
  border-color: #FF6B00; }

.form-attachments__wrapper input {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  display: block;
  opacity: 0;
  cursor: pointer;
  outline: none;
  filter: alpha(opacity=0); }

.form-attachments__description {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 15px 10px;
  text-align: center; }

.form-attachments__description > :first-child {
  font-weight: 700; }

.form-attachments__description > :last-child {
  color: #6c757d;
  font-size: .8125rem; }

.form-attachments__items {
  display: flex;
  flex: 0 0 100%;
  flex-wrap: wrap; }

.form-attachments__item {
  overflow: hidden;
  flex: 0 0 25%;
  padding: 4px;
  font-size: .75rem; }

.form-attachments__item-wrapper {
  position: relative;
  min-height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 26px 4px;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  background: #f5f5f5; }

.form-attachments__item-image {
  max-width: 100%;
  height: auto;
  display: block;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto; }

.form-attachments__item-name {
  max-width: 100%;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-top: auto;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 1; }

.form-attachments__item-size {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 3px 6px;
  text-align: right;
  font-weight: bold; }

.form-attachments__item-link {
  position: absolute;
  top: 0px;
  right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all .3s ease;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1; }
  @media (min-width: 1024px) {
    .form-attachments__item-link {
      cursor: pointer; }
      .form-attachments__item-link:hover {
        opacity: .7;
        transform: rotate(180deg); } }

.form-attachments__item.is-valid .form-attachments__item-wrapper {
  border-color: #28a745;
  background-color: #f8fcf9; }

.form-attachments__item.is-invalid .form-attachments__item-wrapper {
  border-color: #dc3545;
  background-color: #fefbfb; }

.form-group--mask .form-control {
  padding-left: 46px; }

.phone-mask {
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 36px; }
  .phone-mask__head {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    cursor: pointer; }
    .phone-mask__head img {
      width: 24px;
      height: 24px;
      flex-shrink: 0;
      object-fit: contain; }
  .phone-mask__item {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    padding: 4px 10px;
    gap: 6px;
    transition: all ease .3s;
    white-space: nowrap;
    color: #999;
    font-size: 12px; }
    @media (hover: hover) {
      .phone-mask__item {
        cursor: pointer; }
        .phone-mask__item:hover {
          color: #1A1F3D;
          background-color: #fff3e4; } }
    .phone-mask__item.active {
      pointer-events: none;
      color: #FF6B00; }
    .phone-mask__item img {
      width: 24px;
      height: 24px;
      flex-shrink: 0;
      object-fit: contain; }
  .phone-mask__list {
    position: absolute;
    z-index: 2;
    top: calc(100% + 2px);
    left: -10px;
    width: max-content;
    background-color: #fff;
    box-shadow: 0 0 20px 10px rgba(35, 35, 35, 0.1); }
  .phone-mask__arrow {
    width: 4px;
    transition: all .1s ease-out;
    border-top: 4px solid #777;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent; }
